Error

two or more packages specified (libkf5networkmanagerqt6 libsane-extras)